Subject: CAP comment, section 4.9, Access Control (deferred)

From: "Paul B. Hill" <[email-masked]>
Date: Tue, 08 Dec 1998 11:21:34 -0500

Hi,

Section 4.9 is labeled "Access Control (deferred)". Some of the operations
that are being deferred are:

     - CUA query the calendar access rights for the currently
     authenticated calendar user.

     - CUA grant/deny designate rights to a given calendar user.

I'm concerned about the amount of work that is being deferred but there is
one operation that I have as a requirement which is not mentioned.

- A user must be able to determine, using the CUA, who has Designate rights
for the user's calendar. 

I don't think it is acceptable to force a user to determine this
information via some other mechanism, such as sending email to the CS
administrator.

Paul